### Method

# GtkSource Map get_view

#### Declaration [src]

    GtkSourceView*
    gtk_source_map_get_view (
      GtkSourceMap* map
    )

#### Description [src]

Gets the `GtkSourceMap:view` property, which is the view this widget is mapping.

Gets property | `GtkSource.Map:view`

#### Return value

Type: `GtkSourceView`

A `GtkSourceView` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.